/*
Theme Name: Cashmere Child
description: Cedar Hill Land Developing LLC - Cashmere
Template: cashmere-parent
Version: 1.0.0
Text Domain: cashmere-child
Author: BCW
*/


#navtop.sticky {position:fixed;width:100%;height:auto;background:var(--color-1);z-index:9999;top:0;left:0;padding-top:4px;}
.navbar-default.sticky .navbar-nav > li > a {color: #fff !important;}
.navbar-default li.active a {
  color: #fff;
}

#contact-info ul.hours li {
  border-bottom: 1px solid var(--color-1) !important;
}

/* Gallery Page */
.gals img {
  margin: 20px auto;
}
.gals img:focus,
.gals img:hover {
  opacity: 0.6;
}


.gallery-img { width:100%; padding-bottom: 90%;  margin: 20px auto; position: relative; overflow: hidden; border:5px solid var(--color-1);}
.gallery-img:hover {border:5px solid var(--color-4);}
.gallery-img img { margin:0; transition:none;position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); /* adjust width */ width: 169%; height:auto;}
.gallery-img img:hover {transform: translate(-50%,-50%);}

.social .link .text{
  font-size: 16px;
}
.social .link a {
  padding: 0 10px;
}

.news-letter .link{
  padding: 0 10px;
}

.moblike {display: none;}

@media screen and (max-width:991px){
    .moblike {display: block;}
}
@media screen and (max-width:350px){
    .mobilelink {line-height: 15px !important;}
    .liketxt {font-size:10px;display: block;}
}
